
.sf-menu.sf-style-default {
  margin-bottom: 0;
  padding: 0;
	width:auto;
	height:85px;
	position:relative;
white-space:nowrap;
}


.sf-menu.sf-style-default.sf-navbar {
  width: 100%;
 
}
.sf-menu.sf-style-default ul {
  padding-left: 0;
  background:none;

}
.sf-menu.sf-style-default a {
border:0;
  text-decoration: none;
  font-weight:bold;


}
.sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:visited  {
  color: #ffffff;
}
.sf-menu.sf-style-default a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-default.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-default span.sf-description {
  color: #13a;
  display: block;
  font-size: 12px;
  line-height: 26px;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background: none;
}
.sf-menu.sf-style-default > li {
  float: left;
  padding: 0;
  margin: 0;
 height:85px;
z-index: 498;
text-align:center;

}



.sf-menu.sf-style-default li a {  display:block; margin-left:10px; margin-right:10px; width:87px; padding:0; font-size:12px; text-decoration:none; line-height:17px; height:17px; margin-top:34px; margin-bottom:34px; float:left; background:none; letter-spacing:0;z-index: 498;}

.sf-menu.sf-style-default > .last > a { margin-right:0; margin-left:6px;}
.sf-menu.sf-style-default li > a:hover, .sf-menu.sf-style-default  li > a.active, .sf-menu.sf-style-default li:hover > a  {margin:0; padding:0; 
  	margin-left:-17px; margin-right:-17px; margin-top:0; margin-bottom:0;  padding-top:34px; padding-bottom:34px; width:141px;  background:url(../images/middle.png) 0 0 no-repeat;
	z-index: 499; color:#56b7c8;}
	
	{margin:0; padding:0; 
  	margin-left:-17px; margin-right:-17px; margin-top:0; margin-bottom:0;  padding-top:34px; padding-bottom:34px; width:141px;  background:url(../images/middle.png) 0 0 no-repeat;
	z-index: 499; color:#56b7c8;}
	


  .sf-menu.sf-style-default > .first a.active  , .sf-menu.sf-style-default > .first a:hover, .sf-menu.sf-style-default > li.first:hover > a    { padding-left:0; padding-right:0; margin:0; background:url(../images/left_end.png) 0 0 no-repeat; width:90px;  margin-left:0px; margin-right:-20px; text-align:left; padding-left:37px; color:#56b7c8; }

.sf-menu.sf-style-default > .last a.active , .sf-menu.sf-style-default  > .last a:hover, .sf-menu.sf-style-default > li.last:hover > a  {padding-left:0; padding-right:0; margin:0;  background:url(../images/right_end.png) 0 0 no-repeat; width:81px;  margin-left:-19px; margin-right:-5px; text-align:left; padding-left:46px; border:0; color:#56b7c8; }


.sf-menu.sf-style-default li li, .sf-menu.sf-style-default li li a {
  background: #fff;
  background-image:none;
width:205px;
}
.sf-menu.sf-style-default li li li {
  background: #fff;
  background-image:none;

}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
 /* background: #CFDEFF; */
  outline: 0;
  color:#56b7c8;

}



.sf-menu.sf-style-default li ul li, .sf-menu.sf-style-default li ul li .first { float: left;
  padding: 0;
  margin: 0;
margin-left:-2px;
  padding-left:5px;
 height:26px;
 line-height:26px;
z-index: 498;
text-align:left;
 background-image:none;
background:#fff;
color:#56b7c8;
display:block;
width:250px;
}

.sf-menu.sf-style-default li ul li a, .sf-menu.sf-style-default li ul li a:visited, .sf-menu.sf-style-default li ul li.first:hover a, .sf-menu.sf-style-default li ul li .first a:hover {
  float: left;
  padding: 0;
  margin: 0;
margin-left:-2px;
  padding-left:5px;
 height:26px;
 line-height:26px;
z-index: 498;
text-align:left;
 background-image:none;
background:#fff;
color:#56b7c8;
display:block;
width:258px;


}
	.sf-menu.sf-style-default li ul li a:hover, .sf-menu.sf-style-default li ul li a:active, .sf-menu.sf-style-default li ul li a.active, .sf-menu.sf-style-default li ul li.first:hover a {
		  padding: 0;
  margin: 0;
margin-left:-2px;
		  background-image:none;
		  background-color:#56b7c8;
		  color:#ffffff;
		   height:26px;
 line-height:26px;
 padding-left:5px;
display:block;
width:258px;

	}

ul li ul li .sf-menu.sf-style-default .last a:link,
 ul li .sf-menu.sf-style-default .last a.hover{background-image:none; padding:0; margin:0;}
	
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
.sf-menu.sf-style-default.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}
.sf-menu.sf-style-default li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
.sf-menu.sf-style-default li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
.sf-menu.sf-style-default li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
.sf-menu.sf-style-default li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
.sf-menu.sf-style-default li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
.sf-menu.sf-style-default li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
.sf-menu.sf-style-default li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
.sf-menu.sf-style-default li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
.sf-menu.sf-style-default li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
.sf-menu.sf-style-default li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}